FIPs support on openssl 1.1.0

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

FIPs support on openssl 1.1.0

Jorge Bustamante
Hi all,

I found that x25519 elliptic curve is only supported on openssl 1.1.0+ versions. However, I need to know if these versions support FIPs too.

Do you know if openssl 1.1.0 and/or newer versions support FIPs?

Regards,
Jorge Bustamante



This email is intended solely for the person or entity to which it is addressed and may contain confidential and/or privileged information. If you are not the intended recipient and have received this email in error, please notify BroadSoft, Inc. immediately by replying to this message, and destroy all copies of this message, along with any attachment, prior to reading, distributing or copying it.

Ce message confidentiel  et les éventuelles pièces jointes sont à l’usage exclusif de son ou de sa destinataire. Il est interdit, pour toute autre personne, de le distribuer, d’en dévoiler le contenu ou de le reproduire. Si vous avez reçu cette communication par erreur, veuillez en informer immédiatement l’expéditeur par courrier électronique et détruire l’original de ce message ainsi que toute copie.

--
openssl-users mailing list
To unsubscribe: https://mta.openssl.org/mailman/listinfo/openssl-users
Reply | Threaded
Open this post in threaded view
|

Re: FIPs support on openssl 1.1.0

OpenSSL - User mailing list